.. _vim.vm.device.VirtualDevice.FileBackingInfo: ../../../../vim/vm/device/VirtualDevice/FileBackingInfo.rst


vim.vm.device.VirtualFloppy.ImageBackingInfo
============================================
  The data object type for file image backing of a virtual floppy drive.
:extends: vim.vm.device.VirtualDevice.FileBackingInfo_

Attributes:
